- entityDefinitions:
  - IDC_EntityDefinition: '{15ffa529-6aab-4f1f-8720-f2534951b045}'

- library: '&IDL_MochaBaseSystem;'
  instances:
  - class: '&IDC_EntityDefinition;'
    name: Entity Definition
    index: 474
    attributes:
    - instance: '&IDA_Name;'
    - instance: '&IDA_Value;'
